
TYPO3.Party - Bug # 33600

Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category:
Created: 2012-02-01 Assigned To: Karsten Dambekalns
Updated: 2015-03-16 Due date:
Affected Flow version: FLOW3 1.0.2
Subject: PartyRepository does not have Scope annotation to make it singleton
Description

.

Associated revisions
Revision 2515d253 - 2012-02-09 21:37 - Karsten Dambekalns

[BUGFIX] Make PartyRepository a singleton

The PartyRepository lacked the Scope annotation it should have had.

Change-Id: Ic900441becaf34008d0f4c9e2be1a87e05bc5e84
Fixes: #33600
Releases: 1.0, 1.1

Revision 3df5d045 - 2012-02-10 10:49 - Karsten Dambekalns

[BUGFIX] Make PartyRepository a singleton

The PartyRepository lacked the Scope annotation it should have had.

Change-Id: Ic0283149ee11e38824b2d3aab35d92ff3330c8f9
Fixes: #33600
Releases: 1.0, 1.1

History
#1 - 2012-02-01 17:56 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/8798

#2 - 2012-02-09 21:37 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/8798

#3 - 2012-02-10 02:43 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:2515d253873904b73e70b95dc647df5b1cbf525b.

#4 - 2012-02-10 10:49 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 1 for branch FLOW3-1.0 has been pushed to the review server.
It is available at http://review.typo3.org/8962

#5 - 2012-02-17 02:47 - Karsten Dambekalns
- Status changed from Under Review to Resolved

Applied in changeset commit:3df5d045ff836d7f026dde207daa111b1f4114dd.

#6 - 2015-03-16 17:33 - Christian Müller
- Target version deleted (1.0.3)
